var mapper = mapperFactory.createMapperMult(["GlbUsuGrp","ControleDeAcesso"]);

try{

    mapper.update("GlbUsuGrp.excluirMovimentacoes", {'cdGrp':message.get('cdGrp')});
    mapper.insert("GlbUsuGrp.incluirMovimentacoes", message);
    mapper.commit();

    mapper.selectList("ControleDeAcesso.listarMovimentacoesPorGrupoDeUsuarioIndividual", {'cdGrp':message.get('cdGrp')})
    
}catch(err){

    mapper.rollback();

	if(err.code)
		throw JSON.stringify(err);
	else
		throw err;
}
